@font-face {
  font-family: Silka;
  src: url(../fonts/silka/silka-black-webfont.woff2);
  font-weight: 800;
}

@font-face {
  font-family: Silka;
  src: url(../fonts/silka/silka-semibold-webfont.woff2);
  font-weight: 700;
}

@font-face {
  font-family: Silka;
  src: url(../fonts/silka/silka-bold-webfont.woff2);
  font-weight: 600;
}

@font-face {
  font-family: Silka;
  src: url(../fonts/silka/silka-medium-webfont.woff2);
  font-weight: 500;
}

@font-face {
  font-family: Silka;
  src: url(../fonts/silka/silka-regular-webfont.woff2);
  font-weight: 400;
}

@font-face {
  font-family: Silka;
  src: url(../fonts/silka/silka-light-webfont.woff2);
  font-weight: 300;
}


html, body{
	margin: 0;
	padding: 0px;
	color: #ffffff;
	font-family: 'Silka';
	font-weight: 400;
	font-size: 12px;
}

.mobile{
	display: none !important;
}

.section{
	min-height: 750px;
	padding: 6rem;
}

.sec-1{
	background-color: #006FBA;
	position: relative;
}

.sec-1 a{
	font-weight: 700;
	color: #8bc8f1;
	transition: all 0.1s ease-in;
    /*mix-blend-mode: difference;*/
}

.sec-1 a:hover{
	color: #8bc8f1;
	letter-spacing: 0.02rem;
}

.sec-1 .logos{
	justify-content: space-between;
	align-items: center;
}

.sec-1 .logos .right{
    align-items: flex-end;
}

#splash{
    position: absolute;
    top: 6rem;
    right: 2rem;
    width: 70%;
}

.sec-1 .text-wrapper{
	position: absolute;
    bottom: 6rem;
    left: 0px;
    padding: 0px 6rem;
    height: 380px;
    width: 70%;
    overflow-y: scroll;
    overflow-x: hidden;
    scrollbar-color: #0266aa transparent;
	scrollbar-width: 10px;
}

.sec-1 .text-wrapper::-webkit-scrollbar{
  	-webkit-appearance: none;
  	width: 15px;
}

.sec-1 .text-wrapper::-webkit-scrollbar-thumb{
	background-color:#0163a5;
  	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
  	border-radius: 30px;
}

.sec-2{
	background-color: #F9C1BE;
	color: #333333;
	overflow: hidden;
    position: relative;
    min-height: 980px;
}

.sec-2 .question{
	position: relative;
}

.sec-2 .question span{
	color: #f09579;
    font-size: 1.4rem;
}

.sec-2 .question .max{
    display: inline-block;
    color: #f09579;
    font-size: 1.5rem;
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
}

.sec-2 .opt{
	display: flex;
	margin-bottom: 0.5rem;
	padding: 0.5rem;
    border-radius: 100px;
    cursor:pointer;
    transition: all 0.15s ease-in;
}

.sec-2 .opt:hover{
	background-color: rgb(255 255 255 / 10%);
}

.sec-2 .opt.selected{
	background-color: #f9cfcd;
}

.sec-2 .opt .txt div{
	font-weight: 400;
	position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding-left: 1rem;
    font-size: 1.3rem;
}

.sec-2 .opt.selected .txt div{
	font-weight: 500;
}

.sec-2 .opt .circle{
	border: solid 4px;
	position: relative;
	color: #F09579;
	border-radius: 100%;
	width: 3rem;
	height: 3rem;
	font-weight: 400;
	font-size: 1.5rem;
}

.sec-2 .opt .circle div{
	position: relative;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
}

.sec-2 h1{
	margin-bottom: 2.5rem;
}

.sec-2 h1 span{
	font-weight: 300;
}

.sec-2 p{
	margin-bottom: 2rem;
}

.sec-2 .sc .bottom{
	margin-top: 3.6rem;
	align-items: center;
	font-size: 1.3rem;
	font-weight: 400;
	position: relative;
    left: -2rem;
    transition: all 0.15s ease-in;
    transition-delay: 0.2s;
}

.sec-2 .sc.active .bottom{
	left: 0rem;
}

.sec-2 .next-wrapper, .sec-2 .next-2-wrapper, .sec-2 .send-wrapper{
	cursor: pointer;
	transition: all 0.15s ease-in;
}

.sec-2 .next-wrapper.inactive, .sec-2 .next-2-wrapper.inactive, .sec-2 .send-wrapper.inactive{
	opacity: 0.2;
}

.sec-2 .next-wrapper img, .sec-2 .next-2-wrapper img, .sec-2 .send-wrapper img{
	transition: all 0.15s ease-in;
}

.sec-2 .next-wrapper:hover img, .sec-2 .next-2-wrapper:hover img, .sec-2 .send-wrapper:hover img{
    transform: scale(1.05);
}
.sec-2 .bottom .line {
	padding: 0px;
	cursor: pointer;
}

.sec-2 .bottom .line div{
	height: 7px;
	background-color: #333333;
	margin: 0px 0.5rem;
}

.sec-2 .bottom .line.active div{
	background-color: #F09579;
}

.sec-2 form{
	font-size: 1.3rem;
}

.sec-2 form input, .sec-2 form select, .sc-2 form input{
	height: 50px;
    width: 400px;
    border-radius: 100px;
    border: none;
    padding: 1rem;
}

.sec-2 form input[type=checkbox]{
	width: auto;
	height: auto;
	position: relative;
    top: 0.15rem;
}

.sc-2 form input{
	margin-left: 45px;
	display: none;
	transition: all 0.2s ease-in;
}

.sc-2 form input.visible{
	display: block;
}

.sec-2 form select:focus, .sec-2 form input:focus{
    outline: none;
    border: 2px solid #333333;
}

.sec-2 .sc{
    background-color: #F9C1BE;
    position: absolute;
    width: calc(100% - 12rem);
    height: 100%;
    left: -100%;
    transition: all 0.2s ease-in;
}

.sec-2 .sc.active{
	left: 6rem;
}

.sec-3{
	background-color: #008E77;
	position: relative;
	min-height: 680px;
}

.sec-3 .text{
    position: absolute;
    bottom: 10rem;
}

.sec-3 .pic{
	float: right;
    position: absolute;
    right: 6rem;
    bottom: 4rem;
    text-align: right;
}

h1{
	font-size: 3rem;
	font-weight: 500;
}

p{
	font-size: 1.9rem;
	font-weight: 400;
	line-height: 2.5rem;
	margin-bottom: 1.5rem;
}

h1 b{
	font-weight: 600;
}

footer{
    background-color: #333333;
    color: #ffffff;
    padding: 1rem 1.5rem;
    text-align: center;
    font-weight: 400;
    font-size: 1rem;
}

footer .float-left{
    margin-top: 0.1rem;
    font-size: 1.2rem;
}

footer .float-right{
    font-weight: 300;
}

footer .float-right img{
    margin: 0px 0.25rem;
}

footer .gwopa-org{
	margin-left: 6rem;
}

footer a{
    color: inherit;
    letter-spacing: normal;
    transition: all 0.2s ease-in;
}

footer a:hover{
    color: inherit;
    letter-spacing: 0.03rem;
}

.mobile{
	display: none;
}

.modal .modal-body{
	padding: 3rem 2rem 2rem 2rem;
	color: #333333;
}

.modal .modal-content {
	border:0px;
}

.modal-dialog{
	position: relative;
    top: 30%;
    transform: translateY(-50%);
}

.modal .modal-body h1{
    color: #006FBA;
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 1rem;
}

.modal .modal-body p{
	font-size: 1.5rem;
    line-height: 2rem;
}

.modal-header .close {
    padding: 0;
    margin: 1rem 1rem 0rem auto;
    position: absolute;
    right: 0px;
    z-index: 5000;
}

.modal-header{
	padding: 0px;
    border-bottom: 0px;
}

.sc-4 img{
	margin: 30% 0px;
}

@media (max-width: 1024px){
	#splash {
	    right: -60%;
	    width: 180%;
	}

	.web{
		display: none !important;
	}

	html,body{
		overflow-x: hidden;
	}

	.sec-1 .text-wrapper{
		padding: 0px;
		margin-top: 8rem;
		position: relative;
	}

	.section{
		padding: 4rem 2rem;
	}

	.sec-2{
		min-height: unset;
	}

	.sec-2 .sc{
	    width: 100%;
	    position: relative;
	    left: unset;
	    display: none;
	}

	.sec-2 .sc.active{
		display: block;
		left: 0px;
	}

	.sec-3{
		min-height: unset;
	}
	
	.sec-3 .pic {
		display: none;
		position: relative;
		bottom: unset;
		right: unset;
		margin-top: 4rem;
	}

	.sec-3 .pic img{
		width: 100% !important;
	}

	.sec-3 .text {
    	position: relative;
    	bottom: 0rem;
    	margin-top: 3rem;
    	margin-bottom: 2rem;
    }

    .sec-3 div div{
    	display: block !important;
    }

    .sec-3 div div img{
    	margin-bottom: 2rem;
    }

    .sec-2 .opt {
	    margin-bottom: 0.5rem;
	    padding: 0.7rem;
	}

    .sec-2 .opt .circle {
    	width: 45px;
    	height: 45px;
    }

    .sec-2 .opt .txt{
    	width: calc(100% - 45px);
    }

    .sec-2 .next-wrapper img, .sec-2 .next-2-wrapper img, .sec-2 .send-wrapper img{
    	display: none;
    }

    .sec-2 form input, .sec-2 form select {
	    width: 100%;
	}

	.sec-1 .text-wrapper {
	    width: 100%;
	    bottom:0px;
	    height: auto;
	}


}

@media (min-width: 576px){
	.modal-sm {
	    max-width: 400px;
	}
}